example_DGELS_rowmajor.c(3)

NAME
example_DGELS_rowmajor.c

SYNOPSIS

#include <stdio.h>
#include <lapacke.h>
#include 'lapacke_example_aux.h'

  Functions
int main (int argc, const char *argv[])

Function Documentation

  int main (int argc, const char * argv[])

Definition at line 66 of file example_DGELS_rowmajor.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.